=== debian/control ===
Source: tbox
Section: libs
Priority: optional
Maintainer: Yangfl <mmyangfl@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 cmake,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/tboox/tbox
Vcs-Git: https://salsa.debian.org/yangfl-guest/tbox.git
Vcs-Browser: https://salsa.debian.org/yangfl-guest/tbox

Package: libtbox-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}
Description: glib-like multi-platform c library (development files)
 TBOX is a glib-like cross-platform C library that is simple to use yet powerful
 in nature.
 .
 The project focuses on making C development easier and provides many modules
 (.e.g stream, coroutine, regex, container, algorithm ...), so that any
 developer can quickly pick it up and enjoy the productivity boost when
 developing in C language.
 .
 This package contains the header files and static library.
