## tbox 1.6.8

=== debian/changelog ===
tbox (1.6.8-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.1

 -- Yangfl <mmyangfl@gmail.com>  Sat, 14 May 2022 15:31:29 +0800

tbox (1.6.7-2) unstable; urgency=medium

  * Try fixing FTBFS for some archs
  * Fix missing cmake source files

 -- Yangfl <mmyangfl@gmail.com>  Mon, 14 Mar 2022 10:29:30 +0800
