=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper-compat (= 13),
  cmake,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/tboox/tbox
 Vcs-Git: https://salsa.debian.org/yangfl-guest/tbox.git
 Vcs-Browser: https://salsa.debian.org/yangfl-guest/tbox
