## tbox 1.6.9

=== debian/changelog ===
tbox (1.6.9-1) unstable; urgency=medium

  * New upstream release

 -- Yangfl <mmyangfl@gmail.com>  Sat, 18 Jun 2022 21:45:36 +0800
