=== debian/control ===
--- 
+++ 
@@ -4,9 +4,8 @@
 Maintainer: Yangfl <mmyangfl@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
- cmake,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/tboox/tbox
 Vcs-Git: https://salsa.debian.org/yangfl-guest/tbox.git
 Vcs-Browser: https://salsa.debian.org/yangfl-guest/tbox
