## tbox 1.7.4

=== debian/changelog ===
tbox (1.7.4-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Add myself as an uploader
    - Update VCS to xmake-team
  * d/copyright: Update year to 2023 for debian files
  * d/clean: Clean autogenerated files (Closes: #1047831)

 -- Lance Lin <lq27267@gmail.com>  Wed, 25 Oct 2023 20:48:59 +0700
