## tbox 1.7.5

=== debian/changelog ===
tbox (1.7.5-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Add missing copyright (Swedish Institute of Computer Science)

 -- Lance Lin <lq27267@gmail.com>  Mon, 13 Nov 2023 20:43:29 +0700
