=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: libs
 Priority: optional
 Maintainer: Yangfl <mmyangfl@gmail.com>
+Uploaders: Lance Lin <lq27267@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://github.com/tboox/tbox
-Vcs-Git: https://salsa.debian.org/yangfl-guest/tbox.git
-Vcs-Browser: https://salsa.debian.org/yangfl-guest/tbox
+Vcs-Git: https://salsa.debian.org/xmake-team/tbox.git
+Vcs-Browser: https://salsa.debian.org/xmake-team/tbox
 
 Package: libtbox-dev
 Section: libdevel
