## tbox 1.7.6

=== debian/changelog ===
tbox (1.7.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * d/control: Remove "Multi-Arch: same", issues with multiarch metadata
  * d/gitlab-ci.yml: Disable fileordering variation for reprotest

 -- Lance Lin <lq27267@gmail.com>  Mon, 16 Sep 2024 21:03:03 +0700
