=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper-compat (= 13),
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/tboox/tbox
 Vcs-Git: https://salsa.debian.org/xmake-team/tbox.git
 Vcs-Browser: https://salsa.debian.org/xmake-team/tbox
@@ -14,7 +14,6 @@
 Package: libtbox-dev
 Section: libdevel
 Architecture: any
-Multi-Arch: same
 Depends: ${misc:Depends}
 Description: glib-like multi-platform c library (development files)
  TBOX is a glib-like cross-platform C library that is simple to use yet powerful
