## tbox 1.7.7

=== debian/changelog ===
tbox (1.7.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Lance Lin <lq27267@gmail.com>  Tue, 12 Aug 2025 19:31:30 +0700
