## tbox 1.7.8

=== debian/changelog ===
tbox (1.7.8-1) unstable; urgency=medium

  * New upstream version
  * d/copyright: Update copyright year to include 2024-2025 years
    for debian files

 -- Lance Lin <lq27267@gmail.com>  Sat, 25 Oct 2025 18:24:33 +0700
