=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper-compat (= 13),
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/tboox/tbox
 Vcs-Git: https://salsa.debian.org/xmake-team/tbox.git
 Vcs-Browser: https://salsa.debian.org/xmake-team/tbox
