=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1


export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND =


%:
	dh $@

DEB_CONFIGURE_EXTRA_FLAGS = -force_utf8=y --hash=y --charset=y --float=y --demo=n

override_dh_auto_configure-arch:
	dh_auto_configure -a -- $(DEB_CONFIGURE_EXTRA_FLAGS)
