=== debian/watch ===
version=4
opts="filenamemangle=s%.+\/v?(\d\S+)\.tar\.gz%tbox-$1.tar.gz%" \
   https://github.com/tboox/tbox/tags .*/v?(\d\S+)\.tar\.gz
