## tbox 1.7.9

=== debian/changelog ===
tbox (1.7.9-1) unstable; urgency=medium

  * New upstream version
  * d/control: Remove redundant Rules-Requires-Root field
  * d/watch: Update to version 5

 -- Lance Lin <lq27267@gmail.com>  Tue, 02 Dec 2025 20:21:08 +0700
