=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Uploaders: Lance Lin <lq27267@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/tboox/tbox
 Vcs-Git: https://salsa.debian.org/xmake-team/tbox.git
