## tbox 1.8.0

=== debian/changelog ===
tbox (1.8.0-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Boyuan Yang <byang@debian.org>  Thu, 12 Feb 2026 10:31:04 -0500

tbox (1.8.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * d/control: Remove redundant Priority optional field
  * d/copyright: Update copyright year to 2026

 -- Lance Lin <lq27267@gmail.com>  Thu, 12 Feb 2026 20:36:37 +0700
