=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: tbox
 Section: libs
-Priority: optional
 Maintainer: Yangfl <mmyangfl@gmail.com>
 Uploaders: Lance Lin <lq27267@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/tboox/tbox
 Vcs-Git: https://salsa.debian.org/xmake-team/tbox.git
 Vcs-Browser: https://salsa.debian.org/xmake-team/tbox
